<!DOCTYPE HTML>

<html>
	<head>
	<meta name="generator" content="Hugo 0.57.2" />
		<title>Quintessa&#39;s Portfolio</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		
		<link rel="stylesheet" href="/css/main.css" />
		
		
	</head>
	<body>

		
			<div id="header">

				<div class="top">

					
						<div id="logo">
							<span class="image avatar48"><img src="/img/avatar.jpg" alt="profile pic" /></span>
							<h1 id="title">Quintessa Anderson</h1>
							<p>Full Stack Developer</p>
						</div>

					
						<nav id="nav">
							
							<ul>
								<li><a href="#top" id="top-link" class="skel-layers-ignoreHref"><span class="icon fa-home">Intro</span></a></li>
								<li><a href="#portfolio" id="portfolio-link" class="skel-layers-ignoreHref"><span class="icon fa-th">Portfolio</span></a></li>
								<li><a href="#about" id="about-link" class="skel-layers-ignoreHref"><span class="icon fa-user">About Me</span></a></li>
								<li><a href="#contact" id="contact-link" class="skel-layers-ignoreHref"><span class="icon fa-envelope">Contact</span></a></li>
							</ul>
						</nav>

				</div>

				<div class="bottom">

					
						<ul class="icons">
              
              <li><a href="https://www.linkedin.com/in/quintessa-anderson/" class="icon fa-linkedin"><span class="label">linkedin</span></a></li>
              
              <li><a href="https://github.com/GrandSuccess87" class="icon fa-github"><span class="label">github</span></a></li>
              
              <li><a href="https://stackoverflow.com/users/8773858/quintessa-anderson?tab=profile" class="icon fa-stack-overflow"><span class="label">stack-overflow</span></a></li>
              
              <li><a href="mailto:anderson.quintessa@quintessanderson.com" class="icon fa-envelope"><span class="label">email</span></a></li>
              
						</ul>

				</div>

			</div>

		
			<div id="main">

				
					<section id="top" class="one dark cover">
						<div class="container">

							<header>
								<h2 class="alt">Hi! I'm <strong>Tessa</strong>, an experienced, detail-oriented <br /> Full Stack Developer.</h2>
								<p>Eager to collaborate with others to build dynamic websites and applications!<br /></p>
							</header>

							<footer>
								<a href="#portfolio" class="button scrolly">Find Out More</a>
							</footer>

						</div>
					</section>

				
					<section id="portfolio" class="two">
						<div class="container">

							<header>
								<h2>Portfolio</h2>
							</header>


              <div class="row">
                <div class="4u 12u$(mobile)">
                  
                  <article class="item">
                    <a href="https://kis-app.herokuapp.com/" class="image fit"><img src="img/education-globe-indoors.jpg" alt="KIS App" /></a>
                    <header>
                      <h3>KIS App</h3>
                    </header>
                  </article>
                  
                  <article class="item">
                    <a href="https://ccbcstatistics.herokuapp.com/" class="image fit"><img src="img/accounting-balance-banking.jpg" alt="Bootcamp Tracker" /></a>
                    <header>
                      <h3>Chicago Coding Bootcamp Statistics</h3>
                    </header>
                  </article>
                  
                </div>

                <div class="4u 12u$(mobile)">
                  
                  <article class="item">
                    <a href="https://grandsuccess87.github.io/GoogleBookSearch/" class="image fit"><img src="img/books-connection-contemporary.jpg" alt="Google Book Search" /></a>
                    <header>
                      <h3>Google Book Search</h3>
                    </header>
                  </article>
                  
                  <article class="item">
                    <a href="https://floating-lake-81635.herokuapp.com/" class="image fit"><img src="img/backlit-bright-dawn.jpg" alt="Friend Finder Matcher" /></a>
                    <header>
                      <h3>Friend Finder</h3>
                    </header>
                  </article>
                  
                </div>

                <div class="4u 12u$(mobile)">
                  
                  <article class="item">
                    <a href="https://fast-hollows-93553.herokuapp.com" class="image fit"><img src="img/chalk-chalkboard-conceptual.jpg" alt="Tic Tac Toe Game" /></a>
                    <header>
                      <h3>TicTacToe</h3>
                    </header>
                  </article>
                  
                  <article class="item">
                    <a href="https://grandsuccess87.github.io/FirebaseTrainApp/" class="image fit"><img src="img/blur-clouds-daylight.jpg" alt="Firebase Train App" /></a>
                    <header>
                      <h3>Firebase Train App</h3>
                    </header>
                  </article>
                  
                </div>
              </div>


						</div>
					</section>

				
					<section id="about" class="three">
						<div class="container">

							<header>
								<h2>About Me</h2>
							</header>

							<a href="#" class="image featured"><img src="/img/tessa-anderson.jpg" alt="self image" /></a>

							<p>A relentless problem solver and detail-oriented Full Stack Developer with a passion for writing clean and reliable software.
                I possess a strong affinity for learning and all things technology.  As a former graduate from Northwestern University's Coding Bootcamp Program, I have developed and refined
            skills in key technologies used to build sophisticated web applications. The development skills I have obtained on my journey to better myself as a Full Stack Developer include HTML5, CSS3, Bootstrap, Javascript, JQuery, Git, Firebase,
            MySQL, NodeJs, ExpressJs, Handlebars, MongoDB, Python, and ReactJs.</p>
						</div>
					</section>

				
					<section id="contact" class="four">
						<div class="container">

							<header>
								<h2>Contact</h2>
							</header>

							<p>I am available for new exciting opportunities!</p>

							<form method="post" action="https://formspree.io/anderson.quintessa@quintessanderson.com">
								<div class="row">
									<div class="6u 12u$(mobile)"><input type="text" name="name" placeholder="Name" /></div>
									<div class="6u$ 12u$(mobile)"><input type="text" name="email" placeholder="Email" /></div>
									<div class="12u$">
										<textarea name="message" placeholder="Message"></textarea>
									</div>
									<div class="12u$">
										<input type="submit" value="Send Message" />
									</div>
								</div>
							</form>

						</div>
					</section>

			</div>

		
			<div id="footer">

				
					<ul class="copyright">
						<li>&copy; 2019 Quintessa Anderson</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li><li>Powered by <a href="https://gohugo.io/">Hugo</a></li>
					</ul>

			</div>

		
			<script src="/js/jquery.min.js"></script>
			<script src="/js/jquery.scrolly.min.js"></script>
			<script src="/js/jquery.scrollzer.min.js"></script>
			<script src="/js/skel.min.js"></script>
			<script src="/js/util.js"></script>
			
			<script src="/js/main.js"></script>

	</body>
</html>
